[setup]
AppTitle      =  ÌÔ½ð¿ñÈË
Ename         =  TaoJinKuangRen
AppName       =  GoldFever.exe
SoftId        = 33873
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2014/1/24 9:41:27 
RunNum        =23
isclose       =0
isDirRun      =0
sButton =  
